Subject: RE: draft-ietf-ip1394-dhcp-01.txt

From: "HIBBS, BARR (PB)" <[email-masked]>
Date: Wed, 23 Jun 1999 14:03:37 -0400 (EDT)

Thomas et al.--

first, there is an obvious typo that should be corrected:  in the discussion
about header fields, htype is specified to be 27 (ARPPARAM), but in
discussion of the client identifier, the type octet is given as 24
(ARPPARAM).  Which is correct?

Second, the use of chaddr is troubling, if only because we are so
conditioned to its existence and usage as the secondary index for locating
leases in our server's local storage.  Or am I being too fussy?

--Barr